<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Virt-v2v reading a VMware disk</h1>


<img src="2300-vmware.png" width="80%" />

<pre>
virt-v2v -ic vpx://... <b>-it vddk</b> "My Guest" ...
</pre>



<p class="attribution">
Server icon by RRZEicons
<a href="https://commons.wikimedia.org/wiki/File:Server-multiple.svg">https://commons.wikimedia.org/wiki/File:Server-multiple.svg</a>
</p>
